# unalias - Irssi 1.2 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.2. The current release version is Neırssi 1.3.

# unalias

## Syntax

    UNALIAS <alias>

## Parameters

The name of the alias.

## Description

Removes an alias.

## Examples

    /UNALIAS BAN
    /UNALIAS K

## See also

ALIAS